<?xml version="1.0" encoding="utf-8"?>
<details>
  <movie isExtra="false" isSet="false" isTV="true">
    <title>Top Gear</title>
    <year>2008</year>
    <releaseDate>UNKNOWN</releaseDate>
    <rating>90</rating>
    <watched>false</watched>
    <top250>-1</top250>
    <plot>Top Gear is a British television series about motor vehicles, primarily cars. It began in 1977 as a conventional motoring magazine show. Over time, and especially since a relaunch in 2002, it has developed a quirky, humorous style. The show is currently presented by Jeremy Clarkson, Richard Hammond and James May, and has featured at least three different test drivers known as The Stig. The programme is estimated to have around 350 million views per week in 170 differing countries[2] and is heavily downloaded from peer-to-peer file-sharing services, with roughly 300,000 downloads per episode[3] via torrent programs. First run episodes are broadcast in the United Kingdom on BBC Two, and since Series 14, also on BBC HD. Eighteen series have been broadcast, the most recent of which started on 29 January 2012.

</plot>
    <outline>UNKNOWN</outline>
    <director>Brian Klein</director>
    <country>UNKNOWN</country>
    <runtime></runtime>
    <certification></certification>
    <season>5</season>
    <language>UNKNOWN</language>
    <container>AVI</container>
    <fileDate>2008-09-28</fileDate>
    <fileSize>365 MB</fileSize>
    <genres>
      <genre>Motor Vehicles</genre>
    </genres>
    <cast>
      <actor>Jeremy Clarkson</actor>
      <actor>Richard Hammond</actor>
      <actor>James May</actor>
    </cast>
  </movie>
</details>